.tradelaw {
    max-width: 120rem;
    padding-top: 27rem;
    margin: 0 auto;

}

.tradelaw h1 {
    font-family: "Shippori Mincho B1";
    font-size: 5.6rem;
    font-style: normal;
    font-weight: 400;
}

.tradelaw__list {
    list-style: none;
    margin-top: 5rem;
    border-top: 0.1rem solid #D9D9D9;
}

.tradelaw__item {
    display: flex;
    border-bottom: 0.1rem solid #D9D9D9;
}

.tradelaw__label {
    width: 38rem;
    padding: 6rem 0 0 5rem;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: 3.6rem;
    display: flex;
    align-items: flex-start;
    flex-shrink: 0;
    background: #F6F6F6;
    border-bottom: 0.1rem solid #D9D9D9;

}

.tradelaw__content {
    flex-grow: 1;
    padding: 6rem 0 6rem 4.5rem;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 400;
    line-height: 3.6rem;
}

@media screen and (max-width: 767px) {
    .tradelaw {
        padding-top: 12rem;
        max-width: 33rem;
        margin: 0 auto;
    }

    .tradelaw__list {
    margin-top: 6rem;
    }

    .tradelaw h1 {
        font-size: 4rem;
        letter-spacing: -0.2rem;
    }

    .tradelaw__item {
        flex-direction: column;
    }

    .tradelaw__label {
        font-size: 1.6rem;
    }

    .tradelaw__content {
        font-size: 1.4rem;
        padding: 1.6rem 2rem;
    }

    .tradelaw__label,
    .tradelaw__content {
        padding: 1.6rem 0 1.6rem 1rem;
        line-height: 2.8rem;
    }


}